Multiple Quick Heal Products CVE-2017-5005 Stack Buffer Overflow Vulnerability

Bugtraq ID: 95194
Class: Boundary Condition Error
CVE: CVE-2017-5005
Remote: Yes
Local: No
Published: Jan 02 2017 12:00AM
Updated: Jan 12 2017 06:08AM
Credit: Ashfaq Ansari of Payatu.
Vulnerable: Quickheal Total Security 10.1.0.316
Quickheal Internet Security 10.1.0.316
Quickheal Antivirus Pro 7.0.0.1
Quickheal Antivirus Pro 10.1.0.316
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus